require "VFERedux_DistroFuncs"

VFEDistro.InsertMany("Base.Pistol2", 0.5, "Base.FN57", "Base.CP33")
VFEDistro.InsertMany("Base.45Clip", 0.5, "Base.57Clip20", "Base.22Clip33")

VFEDistro.InsertMany("Base.Shotgun", 0.25, "Base.AA12", "Base.12Clip32")

VFEDistro.InsertMany("Base.Pistol3", 0.25, "Base.Vector45", "Base.Vector9", "Base.P90", "Base.MP7")
VFEDistro.InsertMany("Base.44Clip", 0.25, "Base.45Clip30v", "Base.9mmClip33v", "Base.57Clip50", "Base.46Clip40")

VFEDistro.InsertMany("Base.AssaultRifle", 1, "Base.M4A1", "Base.Block2", "Base.1522", "Base.n418", "Base.SPR")
VFEDistro.InsertMany("Base.AssaultRifle", 0.1, "n418sd", "Base.SPRSD")
VFEDistro.Insert("Base.AssaultRifle2", 0.5, "Base.scar17")

VFEDistro.InsertMany("Base.Laser", 0.01, "Base.SuppressorSPR", "Base.SuppressorN418")
VFEDistro.Insert("Base.556Clip", 1, "Base.22ClipRifle25")
VFEDistro.Insert("Base.M14Clip", 0.5, "Base.scar17clip")

VFEDistro.InsertMany("Base.Bullets45", 0.5, "Base.46Bullets", "Base.57Bullets")
VFEDistro.InsertMany("Base.Bullets45Box", 0.5, "Base.46Box", "Base.57Box")
VFEDistro.InsertMany("Base.Bullets45Carton", 0.2, "Base.46Pack", "Base.57Pack")
VFEDistro.InsertMany("Base.Bullets45Carton", 0.1, "Base.46Case", "Base.57Case")
VFEDistro.InsertMany("Base.Bullets45Carton", 0.05, "Base.46Crate", "Base.57Crate")
